*,
body {
	margin: 0;
	padding: 0;}

.fl {
	float: left;}

.fr {
	float: right;}

.clearfix:after {
	display: block;
	content: "";
	clear: both;}

body {
	/*font-family: '宋体', sans-serif, arial, times !important;*/
	font-size: 16px;}

a {
	text-decoration: none !important;}

a:hover {
	text-decoration: none;}

a:focus {
	color: none !important;
	text-decoration: underline;}

img {
	border: 0;}

em {
	font-style: normal;}

ul,
ol {
	list-style: none;
	margin-bottom: 0 !important;}

.mw1200 {
	max-width: 1200px;
	margin: 0 auto;}

i,
em {
	font-style: normal;}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;}

.title1,
.title2,
.title3 {
	margin-bottom: 12px;
	position: relative;
	display: flex;}

.title1 .line,
.title2 .line,
.title3 .line {
	display: block;
	flex: 1;
	height: 1px;
	background-color: #b48952;
	margin-left: 30px;
	position: relative;
	top: -14px;}

.title1 h3,
.title2 h3,
.title3 h3 {
	margin: 0;}

.title1 {
	color: #b48952;
	height: 50px;}

.title2 {
	color: #b48952;
	height: 50px;}

.title3 {
	color: #b48952;
	height: 50px;}

.bg1 {
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/bg1.jpg") no-repeat;
	background-size: 100% 100%;}

.bg2 {
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/bg2.jpg") no-repeat;
	background-size: 100% 100%;}

.bg4 {
	background: #4e5482 url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/bg4.jpg") no-repeat right top;
	background-size: auto 100%;}

.bg5 {
	background: #4e5482 url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/bg1.jpg") no-repeat right top;
	background-size: 100% 100%;}

.bg6 {
	background: #4e5482 url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/bg6.jpg") no-repeat;
	background-size: 100% 100%;}

.bg7 {
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/bg7.jpg") no-repeat;
	background-size: 100% 100%;}

.bg8 {
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/bg9.jpg") no-repeat;
	background-size: 100% 100%;}

.bgf8 {
	background: #f8f8f8;}

.bged1c24,
.bg005de8,
.bg22b14c,
.bgb91be7,
.bgda9221,
.bgcb91be7 {
	display: block;
	float: left;
	width: 16px;
	height: 16px;
	border-radius: 2px;}

.bged1c24 {
	background: #ed1c24;}

.bg005de8 {
	background: #005de8;}

.bg22b14c {
	background: #22b14c;}

.bgb91be7 {
	background: #b91be7;}

.bgda9221 {
	background: #da9221;}

.bge6e7f2 {
	background: #e6e7f2;}

.bgcb91be7 {
	background: #b91be7;}

.tc {
	text-align: center;}

.pl40 {
	padding-left: 40px !important;}

.m_headertop,
.m_mainnav {
	display: none;}

.logoBox {
	width: 1200px;
	position: fixed;
	top: 0;
	left: 0;
	width: 1200px;
	left: 50%;
	z-index: 110;
	margin-left: -600px;}

.pc_logo {
	width: 100%;
	height: 183px;
	z-index: 100;
	z-index: 110;
	position: relative;
	top: -43px;
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/logo_bg.jpg") no-repeat;
	background-size: 100% 100%;
	overflow: hidden;
	transition: all 0.5s;}

.pc_logo.on {
	width: 90%;
	height: 134px;
	transition: all 0.5s;}

.pc_logo h1 {
	margin: 0;}

.pc_logo a {
	display: block;
	width: 100%;
	height: 100%;}

.pc_logo a img {
	display: block;
	margin: 10px auto;
	max-width: 93%;
	transform: scale(1);
	transition: all 0.8s;
	position: relative;
	top: 0;}

.pc_logo a img.on {
	top: -10px;
	transform: scale(0.8);
	transition: all 0.8s;}

.pc_headertop {
	z-index: 100;
	background: #f2f2f2;
	padding: 10px 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;}

.pc_headertop .headertop_right {
	float: right;}

.pc_headertop .headertop_right a {
	float: left;
	color: #9a9a9a;
	font-family: "Times New Roman";}

.pc_headertop .header_search {
	margin-left: 23px;
	float: left;
	border: 1px solid #ccc;
	border-radius: 30px;
	overflow: hidden;}

.pc_headertop .header_search input[type="text"] {
	border: 0;
	padding-left: 15px;
	background: none;}

.pc_headertop .header_search input[type="text"]::placeholder {
	color: #999;}

.pc_headertop .header_search input[type="submit"] {
	width: 20px;
	height: 20px;
	border: 0;
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/search.jpg") no-repeat 30% center;
	background-size: 70% 70%;
	text-indent: -99999999px;}

.activity .activity_item {
	margin-bottom: 9px;}

.activity .activity_item .activity_left {
	border-top: 2px solid #8188bc;
	margin-top: 5px;}

.activity .activity_item .activity_left dl dt {
	font-style: italic;
	font-family: "Times New Roman";
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #8188bc;}

.activity .activity_item .activity_left dl dd {
	font-style: italic;
	font-family: "Times New Roman";
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #fff;
	background: #8188bc;}

.activity .activity_item .activity_right h3 {
	margin: 0;}

.activity .activity_item .activity_right h3 a {
	color: #b48952;
	font-size: 16px;
	margin-left: -10px;}

.activity .activity_item .activity_right p a {
	display: block;
	font-size: 18px;
	color: #333;
	margin: 5px 0 0;
	font-family: "Times New Roman";
	font-weight: bold;}

.activity .activity_item .activity_right p a:hover {
	color: #8188bc;}

.activity .activity_item .activity_right em {
	font-size: 16px;
	color: #333;
	font-weight: bold;
	display: block;
	margin-top: -5px;}

.pc_mainnav {
	z-index: 100;
	background: #fff;
	width: 100%;
	position: fixed;
	top: 42px;
	left: 0;}

.pc_mainnav ul li {
	float: left;
	width: 14%;
	position: relative;
	max-height: 72px;
	transition: all 0.5s;}

.pc_mainnav ul li.on {
	height: 42px;
	transition: all 0.5s;}

.pc_mainnav ul li .arrow {
	position: absolute;
	top: 20px;
	right: 30px;}

.pc_mainnav ul li .arrow_down {
	margin-top: 10px;
	border-top: 5px solid #8188bc;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 0;}

.pc_mainnav ul li .pc_mainnav_item {
	display: block;
	width: 100%;
	color: #333;
	text-align: center;
	height: 62px;
	border-top: 2px solid #fff;
	line-height: 62px;
	font-size: 18px;
	box-sizing: border-box;
	padding-right: 14px;
	transition: all 0.5s;}

.pc_mainnav ul li .pc_mainnav_item.on {
	height: 42px;
	line-height: 42px;}

.pc_mainnav ul li .pc_mainnav_item:hover {
	border-top: 2px solid #b48952;
	text-decoration: none;
	color: #666ea8;}

.pc_mainnav ul li .arrow_up {
	border-bottom: 5px solid #8188bc;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 0;}

.pc_mainnav ul li .mainnav_item {
	display: none;
	background: #fff;
	position: absolute;
	top: 100%;
	left: 0;
	width: 171px;
	box-shadow: 0px -2px 10px #dedede;}

.pc_mainnav ul li .mainnav_item dl dd {
	height: 40px;}

.pc_mainnav ul li .mainnav_item dl dd a {
	font-size: 16px;
	color: #666;
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	padding-left: 20px;}

.pc_mainnav ul li .mainnav_item dl dd a:hover {
	text-decoration: none;
	background: #8188bc;
	color: #fff;}

.m_banner {
	display: none;}

.pc_banner_wrap {
	margin-top: 100px;
	max-height: 500px;
	background: #8188bc url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/banner_bg.jpg") no-repeat;}

.pc_banner_wrap .banner {
	max-height: 500px;
	background: #ccc;
	margin: 0 auto;}

.banner .swiper-slide {
	width: 100%;
	max-height: 500px;
	position: relative;}

.banner .swiper-slide img {
	width: 100%;}

.banner .swiper-slide .swiper_title {
	padding-top: 15px;
	position: absolute;
	bottom: 40px;
	left: 0;
	width: 440px;
	height: 94px;
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/swiper_desc_bg.jpg") no-repeat;}

.banner .swiper-slide .swiper_title p {
	margin-bottom: 10px;
	text-align: center;
	font-style: italic;
	color: #fff;
	font-size: 20px;}

.banner .swiper-slide .swiper_desc {
	width: 588px;
	height: 500px;
	padding-top: 190px;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .5);}

.banner .swiper-slide .swiper_desc p {
	color: #fff;
	font-size: 18px;
	text-align: center;}

.banner .swiper-slide .swiper_desc a {
	display: block;
	width: 150px;
	height: 50px;
	margin: 20px auto;
	border: 1px solid #fff;
	color: #fff;
	line-height: 50px;
	text-align: center;}

.banner .swiper-pagination {
	left: 0;
	bottom: 20px;
	z-index: 100;}

.banner .swiper-pagination .swiper-pagination-bullet {
	width: 20px;
	height: 20px;
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/banner_point.jpg") no-repeat;
	background-size: 100%;}

.banner .swiper-pagination .swiper-pagination-bullet-active {
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/banner_active.jpg") no-repeat;
	background-size: 100%;}

.banner .swiper-slide .item {
	display: block;
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/banner-a.jpg") no-repeat;
	background-size: 100% 100%;
	width: 445px;
	height: 95px;
	bottom: 40px;
	left: 0;
	color: #FFFFFF;
	font-size: 20px;
	font-family: "SimSun";
	color: rgb(255, 255, 255);
	line-height: 1.5;
	position: absolute;
	text-align: center;
	z-index: 10;
	box-sizing: border-box;
	padding: 20px 88px 20 20px;}

.list_wrap {
	margin-bottom: 20px;}

.list_wrap .news_list ul li {
	margin-bottom: 10px;}

.list_wrap .news_list ul li em {
	font-family: "Times New Roman";
	font-size: 18px;
	color: #8188bc;
	display: block;
	margin-bottom: 5px;
	font-weight: bold;}

.list_wrap .news_list ul li p {
	margin: 0;}

.list_wrap .news_list ul li p a {
	color: #333;
	font-size: 18px;}

.list_wrap .news_list ul li p a:hover {
	color: #8188bc;}

.more {
	height: 30px;}

.more a {
	display: block;
	width: 100%;
	text-align: right;
	color: #999;
	font-family: "Times New Roman";}

.morethan {
	height: auto;
	overflow: hidden;}

.morethan a {
	display: block;
	width: 150px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border: 1px solid #ddd;
	border-radius: 30px;
	margin: 30px auto;
	color: #999;}

.morethan a:hover {
	background: #8188bc;
	color: #fff;
	text-decoration: none;}

.main_bottom {
	background: #ebecf4 url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/footerbg.jpg") no-repeat top left;
	background-size: 100%;}

.main_bottom .main_bottom_content {
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/bg.jpg") no-repeat bottom right;
	background-size: 12%;}

.area_wrap {
	padding-top: 31px;}

.area_wrap .area_title {
	width: 520px;
	margin: 0 auto;
	position: relative;}

.area_wrap .area_title h3 {
	text-align: center;}

.area_wrap .area_title p {
	text-align: center;
	color: #b58851;
	font-family: "Times New Roman";
	font-style: italic;
	font-size: 20px;
	font-weight: bold;}

.area_wrap .area_title span {
	position: absolute;
	bottom: 10px;
	display: block;
	width: 180px;
	height: 1px;
	background: #b48952;}

.area_wrap .area_title .area_title_left {
	left: 0;}

.area_wrap .area_title .area_title_right {
	right: 0;}

.area_tabswitch .area_tabswitch_title {
	text-align: center;
	padding: 0 50px;
	position: relative;}

.area_tabswitch .area_tabswitch_title .title-nav {
	border-bottom: 1px solid #b7b7b7;}

.area_tabswitch .area_tabswitch_title .leftBtn {
	left: 0;
	top: 0;
	position: absolute;
	height: 70px;
	cursor: pointer;
	padding: 0 10px;}

.area_tabswitch .area_tabswitch_title .rightBtn {
	right: 0;
	top: 0;
	height: 70px;
	position: absolute;
	padding: 0 10px;}

.area_tabswitch .area_tabswitch_title img {
	margin-top: 30px;
	cursor: pointer;}

.area_tabswitch .area_tabswitch_title a {
	display: inline-block;
	cursor: pointer;
	line-height: 70px;
	text-align: center;
	color: #666;
	margin: 0 10px;
	font-size: 18px;
	font-family: '宋体';}

.area_tabswitch .area_tabswitch_title a:hover {
	text-decoration: none;}

.area_tabswitch .area_tabswitch_title a:active {
	text-decoration: none;}

.area_tabswitch .area_tabswitch_title .active {
	color: #8188bc;
	border-bottom: 3px solid #8188bc;}

.area_tabswitch .area_tabswitch_item {
	display: none;
	height: 200px;
	padding: 20px 0;
	box-sizing: initial;}

.area_tabswitch .area_tabswitch_item iframe {
	width: 100%;
	height: 100%;}

.area_tabswitch .area_tabswitch_item .swiper-slide a:hover {
	text-decoration: none;}

.area_tabswitch .area_tabswitch_item .swiper-slide img {
	display: block;
	margin: 0 auto;}

.area_tabswitch .area_tabswitch_item .swiper-slide p {
	text-align: center;
	font-size: 16px;
	color: #333;
	margin-top: 16px;
	line-height: initial;}

.area .swiper-container {
	width: 100%;
	height: 100%;}

/*.area .swiper-slide{padding: 20px 0;}*/
.area .swiper-button-prev {
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/left_prev.jpg") no-repeat left center;}

.area .swiper-button-next {
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/right_next.jpg") no-repeat right center;}

.banner_img_wrap {
	width: 100%;
	height: 180px;
	padding-top: 100px;
	margin-top: 0px;
	text-align: center;}

.banner_img_wrap h3 {
	text-align: center;
	color: #fff;
	margin-bottom: 30px;}

.banner_img_wrap p {
	font-family: "Times New Roman";
	font-weight: bold;
	color: #b48952;
	font-size: 18px;}

.banner_img_wrap a {
	display: inline-block;
	color: #fff;
	font-size: 16px;
	padding: 0 10px;
	font-family: '宋体';}

.banner_img_wrap .active {
	color: #b48952;
	border-bottom: 2px solid #b48952;}

.banner_img_wrap a:hover {
	color: #b48952;}

.detail_tags {
	height: 66px;}

.detail_tags dl dt {
	color: #999;
	font-weight: normal;
	float: left;
	line-height: 66px;
	padding-right: 10px;}

.detail_tags dl dt a {
	color: #999;
	padding-right: 5px;}

.detail_tags dl dd a {
	color: #999;
	padding-right: 5px;}

.detail_tags dl dd {
	color: #999;
	float: left;
	line-height: 66px;
	padding-right: 10px;}

.detail_content_wrap {}

.detail_content {
	padding-bottom: 75px;}

.detail_content h3 {
	font-family: '宋体', "Times New Roman";
	text-align: center;
	color: #8188bc;
	margin-bottom: 30px;
	font-size: 30px;
	margin-top: 0;}

.detail_content p {
	line-height: 1.875;
	color: #333;
	margin-bottom: 0;
	font-family: "Microsoft YaHei UI";
	font-size: 16px;
	color: rgb(51, 51, 51);
	line-height: 1.875;}

.detail_content p a {
	color: #333;}

.detail_content p a:hover {
	color: #8188bc;
	text-decoration: none;}

.detail_content table tr {
	margin-bottom: 10px;
	height: 30px;}

.detail_content table tr td {
	width: 200px;
	color: #333;
	font-family: '宋体', "Times New Roman";}

.detail_content img {
	width: 100%;}

.detail_content dl dt {
	font-weight: bold;
	margin-bottom: 10px;}

.detail_content .point {
	font-weight: bold;
	font-size: 24px;
	margin-right: 10px;
	background-color: rgb(180, 137, 82);
	width: 10px;
	height: 10px;
	left: 0;
	top: -2px;
	position: relative;
	display: inline-block;}

.detail_item_wrap .detail_item {
	background: #f8f8f8;
	padding: 20px 0;
	margin-bottom: 30px;}

.detail_item_wrap .detail_item .detail_item_left img {
	display: block;
	margin: 0 auto;
	width: 100%;}

.detail_item_wrap .detail_item .detail_item_right h3 {
	text-align: left;
	margin: 0 0 20px 0;
	font-size: 20px;}

.detail_item_wrap .detail_item .detail_item_right p {
	font-size: 16px;
	margin-bottom: 20px;}

.detail_item_wrap .detail_item .detail_item_right em {
	display: block;
	margin-bottom: 5px;
	padding-left: 30px;
	color: #b48952;
	font-size: 16px;}

.detail_item_wrap .detail_item .detail_item_right .tel_icon {
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/icon.jpg") no-repeat left center;}

.detail_item_wrap .detail_item .detail_item_right .mail_icon {
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/icon1.jpg") no-repeat left center;
	font-family: "Times New Roman";}

.detail_table div {
	float: left;
	width: 25%;
	margin-bottom: 0;}

.detail_table div dl {
	margin-bottom: 0;}

.detail_table div dl dt {
	padding: 10px 0;
	background: #e6e7f2;}

.detail_table div dl dd {
	padding: 10px 0;}

.field_item_tabel {
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
	margin-top: 16px;}

.field_item_tabel dl {
	border-bottom: 1px dashed #ccc;
	margin-bottom: 0;}

.field_item_tabel dl:last-child {
	border-bottom: 0;}

.field_item_tabel dl dd {
	line-height: 60px;}

.field_item_tabel dl dd a {
	display: block;
	width: 100%;
	color: #333;
	height: 60px;
	line-height: 60px;}

.field_item_tabel dl dd a:hover {
	text-decoration: none;
	color: #8188bc;}

.field_item_tabel dl dd a span {
	border-radius: 3px;
	background-color: rgb(129, 136, 188);
	width: 6px;
	height: 6px;
	position: relative;
	top: -2px;
	left: -4px;
	display: inline-block;}

.xshy_table {
	width: 100%;}

.detail_tabswitch .detail_tabswitch_tags {
	width: 100%;}

.detail_tabswitch .detail_tabswitch_tags ul {
	width: 300px;
	margin: 0 auto;}

.detail_tabswitch .detail_tabswitch_tags ul li {
	width: 130px;
	height: 40px;
	border: 1px solid #8188bc;
	border-radius: 5px;
	line-height: 40px;
	text-align: center;
	color: #8188bc;}

.detail_tabswitch .detail_tabswitch_tags ul li a {
	color: #8188bc;}

.detail_tabswitch .detail_tabswitch_tags ul .active {
	background: #8188bc;
	color: #fff;}

.detail_tabswitch .detail_tabswitch_tags ul .active a {
	color: #FFFFFF;}

.detail_tabswitch .detail_tabswitch_tags span {
	display: block;
	width: 30%;
	height: 1px;
	background: #ccc;
	position: absolute;
	top: 20px;}

.detail_tabswitch .detail_tabswitch_tags .detail_tabswitch_left_line {
	left: 0;}

.detail_tabswitch .detail_tabswitch_tags .detail_tabswitch_right_line {
	right: 0;}

.detail_tabswitch .detail_tabswitch_item {
	padding-top: 30px;
	display: none;}

.detail_conference {
	margin-bottom: 30px;
	background: #f8f8f8;
	padding: 30px 30px 10px 30px;
	border-radius: 10px;
	box-shadow: 0 0 10px #e9e9e9;
	cursor: pointer;}

.detail_conference:hover {
	box-shadow: 0 0 10px #d9d8d8;}

.detail_conference:hover a {
	color: #8188bc;}

.detail_conference em {
	display: block;
	margin-bottom: 20px;
	font-size: 18px;
	color: #b48952;
	font-style: italic;}

.detail_conference span {
	display: block;
	font-size: 18px;
	color: #b48952;
	font-style: italic;}

.detail_conference p {
	margin: 20px 0;}

.detail_conference p a {
	font-weight: bold;
	font-family: "Times New Roman";
	font-size: 18px;
	color: #333;}

.detail_conference dl dt {
	width: 15%;
	float: left;
	margin-bottom: 0;
	font-weight: normal;
	color: #666;
	font-size: 16px;}

.detail_conference dl dd {
	width: 85%;
	float: left;
	color: #666;
	font-size: 16px;
	font-family: "Times New Roman";}

.detail_conference .field_item_tabel dl {
	height: 30px;}

.detail_conference .field_item_tabel dl dd {
	text-align: center;
	line-height: 30px;}

.field_item {
	margin-top: 30px;}

.field_item h5 {
	font-size: 20px;
	color: #b48952;
	position: relative;
	padding-left: 28px;}

.field_item h5 span {
	display: inline-block;
	background-color: rgb(180, 137, 82);
	position: absolute;
	width: 10px;
	height: 10px;
	left: 0;
	top: 6px;}

.field_item p {
	text-indent: 30px;
	margin-top: 30px;
	line-height: 30px;}

.cultivate_item {
	margin-bottom: 30px;}

.cultivate_item dl dt {
	font-size: 20px;
	color: #b48952;
	margin-bottom: 20px;}

.cultivate_item dl dt span {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #b48952;
	margin-right: 20px;}

.cultivate_item dl dd {
	margin-left: 30px;
	color: #333;
	line-height: 1.875;
	font-size: 16px;}

.cultivate_item_table table {
	width: 100% !important;
	border: 1px solid #ccc;}

.cultivate_item_table table tr {
	border-bottom: 1px solid #ccc;}

.cultivate_item_table table tr:last-child {
	border-bottom: 0;}

.cultivate_item_table table tr td {
	padding: 10px 40px;}

.c8188bc {
	color: #8188bc !important;}

.br1 {
	border-right: 1px solid #ccc;}

.cultivate_item_table table tr td:first-child {
	height: 30px;
	width: 190px;}

.cultivate_item_table table tr td:last-child {
	height: 30px;
	font-size: 18px;
	line-height: 1.667;
	width: auto;}

.cultivate_item_table table tr {
	color: #333;}

.cultivate_download {
	border-top: 1px solid #ccc;
	padding-top: 40px;}

.cultivate_download ul li a {
	display: block;
	height: 24px;
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/icon6.jpg") no-repeat;
	padding-left: 44px;
	line-height: 24px;
	margin-bottom: 24px;
	color: #333333;}

.detail_table ul {
	height: 60px;
	background: #e6e7f2;}

.detail_table ul li {
	display: block;
	float: left;
	color: #8188bc;
	width: 25%;
	line-height: 60px;
	padding-left: 10px;}

.detail_table dl {
	margin-bottom: 0;}

.detail_table dl dd {
	display: block;
	padding: 20px 10px;
	font-family: "Times New Roman";
	float: left;
	width: 25%;
	color: #333;
	padding-left: 10px;}

.courses_tabel {
	margin-top: 30px;
	border-bottom: 1px solid #ccc;
	background: #FFFFFF;}

.courses_tabel p {
	text-align: center;}

.courses_tabel ul {
	background: #8188bc;}

.courses_tabel ul li {
	font-size: 20px;
	float: left;
	padding: 10px;
	color: #fff;}

.courses_tabel dl {
	margin-bottom: 0;}

.courses_tabel dl:hover {
	box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.06);
	position: relative;
	z-index: 10;}

.courses_tabel dl dd {
	float: left;
	padding: 20px 10px;
	font-size: 18px;
	color: #333;
	font-family: "Times New Roman";}

.courses_tabel dl dd a {
	color: #333;
	font-family: "Times New Roman";}

.courses_tabel dl dd a:hover {
	color: #8188bc;
	text-decoration: none;}

.courses_tabel table {
	width: 100%;}

.courses_tabel table th {
	text-align: center;
	background: #8188bc;
	color: #FFFFFF;
	font-size: 20px;
	padding: 10px;}

.courses_tabel table td {
	padding: 10px;}

.courses_tabel table tr:nth-of-type(2n) {
	background: #FFFFFF;}

.courses_tabel table tr:nth-of-type(2n+1) {
	background: rgb(248, 248, 248)
;}

.courses_tabel table tr:hover {
	box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.06);
	position: relative;
	z-index: 10;}

.courses_tabel table tr:nth-of-type .scholar_wrap .scholar_item {
	margin-bottom: 30px;
	background: #f8f8f8;
	padding: 30px 0 30px 30px;
	box-shadow: 0 0 10px #e9e9e9;
	border-radius: 10px;
	position: relative;}

.scholar_wrap ul li .scholar_item h4 a {
	color: #333;
	font-style: italic;
	font-weight: bold;}

.scholar_wrap ul li .scholar_item h4 a:hover {
	color: #8188bc;}

.scholar_wrap ul li .scholar_item {
	position: relative;
	background: #f8f8f8;
	padding: 10px 20px;
	box-sizing: border-box;
	margin-bottom: 20px;}

.scholar_wrap ul li .scholar_item em {
	display: block;
	position: absolute;
	top: 18px;
	right: 0;
	width: 101px;
	height: 34px;
	line-height: 34px;
	color: #b48952;
	text-align: center;
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/bg8.jpg") no-repeat;}

.scholar_wrap ul li .scholar_item span {
	display: block;
	width: 40px;
	margin-bottom: 20px;
	height: 2px;
	background: #b48952;}

.scholar_wrap ul li .scholar_item dl {
	margin-bottom: 10px;}

.scholar_wrap ul li .scholar_item dl dt {
	float: left;}

.scholar_wrap ul li .scholar_item dl dd {
	float: left;
	font-family: "Times New Roman";
	font-weight: bold;}

.scholar_wrap ul li .scholar_item p {
	margin-bottom: 0;
	color: #b48952;
	font-style: italic;}

.info table tr td {
	width: 100px;}

.info p a {
	font-size: 16px;
	color: #333;}

.calendar_wrap {
	padding: 20px;
	position: relative;
	background: #fff;
	box-shadow: 0 0 10px #e8e8e8;
	padding-bottom: 50px;}

.year_day_select {
	position: absolute;
	top: 50px;
	right: 30px;}

.year_day_select .year_day_select_item {
	border-radius: 5px;
	float: left;
	margin-left: 20px;
	border: 1px solid #ccc;}

.year_day_select .year_day_select_item select {
	border: 0;
	background: none;}

.calendar_day {
	margin-bottom: 33px;}

.calendar_day h2 {
	margin-right: 30px;
	font-weight: bold;
	font-size: 24px;
	color: #333;
	float: left;}

.calendar_day span {
	float: left;
	display: block;
	width: 0;
	height: 0;
	margin-right: 10px;
	margin-top: 25px;}

.calendar_day .calendar_left_arrow {
	border-right: 8px solid #b7b7b7;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 0;
	cursor: pointer;}

.calendar_day .calendar_right_arrow {
	border-left: 8px solid #b7b7b7;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 0;
	cursor: pointer;}

.calendar ul li {
	margin-bottom: 30px;}

.calendar ul li .calendar_item {
	border-bottom: 1px solid #ccc;
	padding-bottom: 48px;}

.calendar ul li .calendar_item em {
	display: block;
	margin-bottom: 20px;
	font-size: 16px;
	color: #b48952;}

.calendar ul li .calendar_item h4 a {
	font-size: 16px;
	color: #b48952;
	margin-left: -10px;}

.calendar ul li .calendar_item p {
	font-size: 18px;
	color: #333;
	margin: 20px 0;}

.calendar ul li .calendar_item span {
	font-size: 16px;
	color: #666;}

.noactivity img {
	width: 154px;
	height: 88px;
	display: block;
	margin: 0 auto 40px;}

.noactivity p {
	text-align: center;
	color: #999;
	font-size: 24px;}

.year_day {
	width: 250px;
	margin: 20px auto;
	position: relative;}

.year_day h2 {
	text-align: center;}

.year_day span {
	display: block;
	position: absolute;
	top: 5px;
	width: 0;
	height: 0;}

.year_day .year_day_left_arrow {
	left: 0;
	border-left: 0 solid transparent;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right: 10px solid #b7b7b7;}

.year_day .year_day_right_arrow {
	right: 0;
	border-right: 0 solid transparent;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #b7b7b7;}

.pc_academic_calendar_wrap ul li {
	font-size: 20px;
	float: left;
	width: 14%;
	height: 75px;}

.pc_academic_calendar_wrap ul li span {
	height: 75px;
	line-height: 75px;
	color: #333;
	display: block;
	width: 90%;
	margin: 0 auto;
	text-align: center;
	border-bottom: 3px solid #dedede;}

.pc_academic_calendar_wrap dl dd {
	float: left;
	width: 14%;
	height: 75px;
	position: relative;}

.pc_academic_calendar_wrap dl dd .calendar_num {
	color: #666;
	font-size: 20px;
	display: block;
	width: 90%;
	text-align: center;
	height: 75px;
	margin: 0 auto;
	line-height: 55px;
	border-bottom: 3px solid #dedede;}

.pc_academic_calendar_wrap dl dd .calendar_num:hover {
	background: #f0f1f7;
	text-decoration: none;}

.pc_academic_calendar_wrap dl dd .calendar_icon {
	position: absolute;
	bottom: 5px;
	left: 10px;}

.pc_academic_calendar_wrap dl dd .calendar_icon em {
	margin-right: 5px;}

.pc_academic_calendar_wrap dl dd .calendar_none {
	display: none;
	position: absolute;
	top: 0;
	right: -260px;
	z-index: 50;
	width: 260px;
	padding: 15px 0;
	background: #8188bc;}

.calendar_none .calendar_none_arrow {
	display: block;
	position: absolute;
	top: 10px;
	left: -10px;
	width: 0;
	height: 0;
	border-left: 0;
	border-right: 10px solid #8188bc;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;}

.cbbbbbb {
	color: #bbb !important;}

.calendar_none .calendar_none_item {
	margin: 0 15px;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;}

.calendar_none .calendar_none_item h4 {
	color: #FFFFFF;}

.calendar_none .calendar_none_item h4 a {
	color: #fff;}

.calendar_none .calendar_none_more {
	margin: 0 15px;
	padding-top: 15px;}

.calendar_none .calendar_none_more a {
	color: #fff;}

.calendar_none .calendar_none_item p {
	color: #fff;
	font-family: "Microsoft YaHei";
	font-weight: bold;}

.calendar_none .calendar_none_item em {
	color: #fff;
	font-style: italic;}

.ced1c24 {
	color: #ed1c24;}

.ced1c24 span {
	background: #ed1c24;}

.c005de8 {
	color: #005de8;}

.c005de8 span {
	background: #005de8;}

.c22b14c {
	color: #22b14c;}

.c22b14c span {
	background: #22b14c;}

.cb91be7 {
	color: #b91be7;}

.cb91be7 span {
	background: #b91be7;}

.cda9221 {
	color: #da9221;}

.cda9221 span {
	background: #da9221;}

.academic_calendar_desc ul li {
	float: left;
	width: 20%;
	text-align: center;
	margin-top: 25px;}

.academic_calendar_desc ul li span {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin-right: 5px;
	position: relative;}

.footer_content_wrap {
	padding-top: 42px;}

.footer_content {
	margin-top: 20px;
	background: #4e5482 url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/desc_bg.jpg") no-repeat center bottom;
	background-size: 480px 120px;}

.footer_content .footer_content_left img {
	margin-bottom: 20px;}

.footer_content .footer_link dl dt {
	color: #b48952;
	font-size: 18px;
	margin-bottom: 10px;}

.footer_content .footer_link dl dd {
	margin-bottom: 10px;
	color: #fff;}

.footer_content .footer_link dl dd a {
	color: #fff;}

.footer_content .footer_link dl dd a:hover {
	text-decoration: underline;
	color: #b48952;}

.footer_content .footer_link .address {
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/icon2.jpg") no-repeat;
	padding-left: 20px;}

.footer_content .footer_link .phone {
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/icon3.jpg") no-repeat left center;
	padding-left: 20px;}

.footer_content .footer_link .fax {
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/icon4.jpg") no-repeat left center;
	padding-left: 20px;}

.footer_content .footer_link .mail {
	background: url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/icon5.jpg") no-repeat left center;
	padding-left: 20px;}

.footer_content .footer_link img {
	display: inline-block;}

.footer_content .footer_link p {
	color: #fff;
	margin-top: 10px;
	text-align: center;}

.code {
	float: right;
	text-align: center;}

.footer_desc {
	padding-top: 54px;}

.footer_desc p {
	border-top: 1px solid #fff;
	text-align: center;
	line-height: 35px;
	color: #fff;
	margin-bottom: 0;}

#footer {
	background: #4e5482;
	overflow: hidden;
	padding-top: 50px;}

.news_list {
	padding: 0;}

.detail_hotel {
	font-size: 16px;
	color: rgb(51, 51, 51);
	line-height: 1.875;}

@media only screen and (min-width: 100px) and (max-width: 640px) {
	.courses_tabel ul li {
		font-size: 16px;}

	.courses_tabel dl dd {
		font-size: 14px;}

	.bged1c24,
	.bg005de8,
	.bg22b14c,
	.bgb91be7,
	.bgda9221,
	.bgcb91be7 {
		width: 5px;
		height: 5px;}
}

.footer_content .yqlj {
	border-radius: 5px;
	background: rgb(255, 255, 255, 0.25) url("https://www.cavenetomi.com/__xh__/ymsc.tsinghua.edu.cn/dfiles/20137/resources/2019/images/jt-down.jpg") no-repeat 210px center;
	width: 237px;
	height: 36px;
	line-height: 36px;
	padding: 0 15px;
	color: #FFFFFF;
	position: relative;}

.footer_content .yqlj .slide {
	position: absolute;
	width: 100%;
	border-radius: 5px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
	bottom: 40px;
	left: 0;
	padding:  5px 0;
	display: none;}
.footer_content .yqlj .slide  a{
	line-height: 36px;
	display: block;
	padding: 0 15px;
	color: #333333;}
.footer_content .yqlj .slide  a:hover{
	color: #8188bc;}